Subject: 22969407 - Fenerbahce vs Trabzonspor - 01/09/2019 21:45 - Sukru Saracoglu Stadium, Istanbul, TR - Fan Seller - request Seller to transfer tixs to final Buyer
From: Daniele Castiglioni <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>
Date: Sun, 1 Sep 2019 11:47:32 -0700 (MST)

Hi Rajat, 

with reference to TID22969407, I request Seller to transfer tixs to final Buyer. 

Active redirection in place from TID22969407 to TID22972576. 

Event is within 1 hr. Final B just bought the ticket and provide passolig details. 

I forward passolig details to original Fan Seller, in order to transfer the tixs. I tried to call S to advise but no answer. 

Can you please assign to night shift agent in order to followup the case? 

thanks 

Kind regards, 

Daniele